CVE-2019-4175

IBM Cognos Controller 10.3.0, 10.3.1, 10.4.0, and 10.4.1 uses weaker than expected cryptographic algorithms that could allow an attacker to decrypt highly sensitive information. IBM X-Force ID: 158880.

Published : 2019-09-17 19:15 Updated : 2019-10-09 23:50

5.0
CVSS Score More info
Score 5.0 / 10
5.0
Vendor Product Version URI
Ibm Cognos Controller 10.4.0 cpe:/a:ibm:cognos_controller:10.4.0
Ibm Cognos Controller 10.4.1 cpe:/a:ibm:cognos_controller:10.4.1
  1. Ibm (1) Search CVE
    1. Cognos Controller (2) Search CVE
      1. 10.4.0
      2. 10.4.1

CWE

ID Name Description Links
CWE-326 Inadequate Encryption Strength The software stores or transmits sensitive data using an encryption scheme that is theoretically sound, but is not strong enough for the level of protection required. CVE

History of changes

Date Event
2019-09-18 15:53
2019-09-17 20:15
2019-09-17 19:35

New CVE